$ErrorActionPreference = 'Stop';

$packageName= 'invantive-query-tool'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Query%20Tool-20.1.315-BETA.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Query%20Tool-20.1.315-BETA.msi'
  softwareName = 'Invantive Query Tool'
  checksum = '79E5AEE1B86B5319C03022A4E011799D0BBB80C16EFE67C093C7193438960563'
  checksumType = 'sha256'
  checksum64 = '79E5AEE1B86B5319C03022A4E011799D0BBB80C16EFE67C093C7193438960563'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-query-tool-20.1.315-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
